Subject: RE: Sparks -or- Particle Storm?
From: John DeNicola <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 15 Apr 1996 10:06:52 -0700

Well, I don't have Particle Storm, But, I do have Sparks 2.177b 
running with Lightwave 4.0 on a T4000 Flyer system and I was 
really disappointed to learn that I Sparks (Amiga) will not save 
an animation as a Flyer Clip. 

On Mon, 15 Apr 1996 08:56:30 -0400  [email-masked] 
wrote:
> Does anyone have any info on the difference between 
Sparks(Metrografx) and 
>Particle Storm(Dynamic Realties) for Lightwave(Intel).
>
> Is there a Web site from these two companies where I can get 
some information. 
>Does anyone recommend any particular plug-in over the other. 
And why?
>
>Thanks!!
>